[rc5] SunOS 5.5 client?

Daniel Baker dbaker at wrangler.cuckoo.com
Thu Oct 30 13:26:35 EST 1997


Hi,

> i've tried the SunOS 4.1 client for spark on version 5.5, and as
> expected it does not work.  it hangs immediately after the splash
> message.  the -test and -benchmark flags work fine though.

Use the Solaris clients.  Also, the sun boxes 'Sparcs' are spelled
with a 'c', and not a 'k'. :) 

> 
> i didn't figure the 4.1 version would work on 5.5, but this leads to the
> next question:  is there a SunOS 5.5 version for spark in the works?

SunOS 5.5   = Solaris 2.5   (2.5 client is out)
SunOS 5.5.1 = Solaris 2.5.1 (2.5 clients works with 2.5.1)
SunOS 5.6   = Solaris 2.6   (2.6 client is out)

> 
> of course this brings up the fact that if sources were available, many
> of us would have been cracking a week ago.  petty cries for binaries
> continue...

The Sparc client was one of the first out when RC5-64 came out. I installed
all my sparc (2.5) clients on "Oct 22 17:43".

Daniel

-- 
Daniel Baker (dbaker at cuckoo.com)
Chief Technology and Executive Officer -- CuckooNet! (http://www.cuckoo.com)
----
To unsubscribe, send email to majordomo at llamas.net with 'unsubscribe rc5' in the body.



More information about the rc5 mailing list